package gui;

import java.awt.*;
import java.awt.event.*;
import javax.swing.*;
import gui.*;

public class GUI extends JApplet
{
	SimWinMgr simWinMgr;

	public void init()
	{
		String[] args = new String[1];
		Container mainContainer = getContentPane();
		simWinMgr = new SimWinMgr(args);
		mainContainer.add(simWinMgr, BorderLayout.CENTER);

		JMenuBar mainMenu = new MainMenu(simWinMgr);
		setJMenuBar(mainMenu);
	}

	public static void main(String[] args)
	{
		JFrame mainWindow = new MainWindow(args);
		mainWindow.setSize(750,750);
		mainWindow.setVisible(true);
	}
}
