package demo;

import java.io.*;

public class demo
{
	public static String cellProgram =

	"state s1 {" + "\n" +
	"	color 127 0 0" + "\n" +
	"	emits (chemA, 0.1)" + "\n" +
	"	transitions" + "\n" +
	"		(0 <= chemA <= 0.3665) -> (s2, s2) axis;" + "\n" +
	"		-> (s1);" + "\n" +
	"}" + "\n" +
	"state s2 {" + "\n" +
	"	color 0 127 0" + "\n" +
	"	emits (chemA, 0.1)" + "\n" +
	"	transitions" + "\n" +
   	"		(0 <= chemA <= 0.3665) -> (s3, s3) normal-X;" + "\n" +
	"		-> (s2);" + "\n" +
	"}" + "\n" +
	"state s3 {" + "\n" +
	"	color 0 0 127" + "\n" +
	"	emits (chemA, 0.1)" + "\n" +
	"	transitions" + "\n" +
	"		(0 <= chemA <= 0.3665) -> (s1, s1) normal-Y;" + "\n" +
	"		-> (s3);" + "\n" +
	"}";

	public static String simFile =
	"load sysmodels.simplebiology.SimpleBiology" + "\n" +
	"load cellmodels.simplecell.SimpleCell" + "\n" +
	"load parsers.CPA.CPAParser" + "\n" +
	"1: new cell 0 0 0 0 1.57075";

	public static StringReader cellProgramStream = new StringReader(cellProgram);
	public static StringReader simFileStream = new StringReader(simFile);
}
